<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
    <!-- Generated by javadoc -->
    <title>PAPX (POI API Documentation)</title>
    <link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
    <script type="text/javascript" src="../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="PAPX (POI API Documentation)";
        }
    }
    catch(err) {
    }
//-->
var methods = {"i0":10,"i1":10,"i2":10,"i3":10,"i4":42,"i5":10,"i6":10,"i7":10};
var tabs = {65535:["t0","All Methods"],2:["t2","Instance Methods"],8:["t4","Concrete Methods"],32:["t6","Deprecated Methods"]};
var altColor = "altColor";
var rowColor = "rowColor";
var tableTab = "tableTab";
var activeTableTab = "activeTableTab";

</script>
<noscript>
    <div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.top.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../overview-summary.html">Overview</a></li>
        <li><a href="package-summary.html">Package</a></li>
        <li class="navBarCell1Rev">Class</li>
        <li><a href="class-use/PAPX.html">Use</a></li>
        <li><a href="package-tree.html">Tree</a></li>
        <li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li><a href="../../../../../org/apache/poi/hwpf/model/PAPFormattedDiskPage.html"
               title="class in org.apache.poi.hwpf.model"><span class="typeNameLink">Prev&nbsp;Class</span></a></li>
        <li><a href="../../../../../org/apache/poi/hwpf/model/ParagraphHeight.html"
               title="class in org.apache.poi.hwpf.model"><span class="typeNameLink">Next&nbsp;Class</span></a></li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../index.html?org/apache/poi/hwpf/model/PAPX.html" target="_top">Frames</a></li>
        <li><a href="PAPX.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_top">
        <li><a href="../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <div>
        <ul class="subNavList">
            <li>Summary:&nbsp;</li>
            <li><a href="#nested.classes.inherited.from.class.org.apache.poi.hwpf.model.PropertyNode">Nested</a>&nbsp;|&nbsp;
            </li>
            <li><a href="#fields.inherited.from.class.org.apache.poi.hwpf.model.PropertyNode">Field</a>&nbsp;|&nbsp;
            </li>
            <li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
            <li><a href="#method.summary">Method</a></li>
        </ul>
        <ul class="subNavList">
            <li>Detail:&nbsp;</li>
            <li>Field&nbsp;|&nbsp;</li>
            <li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
            <li><a href="#method.detail">Method</a></li>
        </ul>
    </div>
    <a name="skip.navbar.top">
        <!--   -->
    </a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<!-- ======== START OF CLASS DATA ======== -->
<div class="header">
    <div class="subTitle">org.apache.poi.hwpf.model</div>
    <h2 title="Class PAPX" class="title">Class PAPX</h2>
</div>
<div class="contentContainer">
    <ul class="inheritance">
        <li>java.lang.Object</li>
        <li>
            <ul class="inheritance">
                <li><a href="../../../../../org/apache/poi/hwpf/model/PropertyNode.html"
                       title="class in org.apache.poi.hwpf.model">org.apache.poi.hwpf.model.PropertyNode</a>&lt;T&gt;
                </li>
                <li>
                    <ul class="inheritance">
                        <li><a href="../../../../../org/apache/poi/hwpf/model/BytePropertyNode.html"
                               title="class in org.apache.poi.hwpf.model">org.apache.poi.hwpf.model.BytePropertyNode</a>&lt;<a
                                href="../../../../../org/apache/poi/hwpf/model/PAPX.html"
                                title="class in org.apache.poi.hwpf.model">PAPX</a>&gt;
                        </li>
                        <li>
                            <ul class="inheritance">
                                <li>org.apache.poi.hwpf.model.PAPX</li>
                            </ul>
                        </li>
                    </ul>
                </li>
            </ul>
        </li>
    </ul>
    <div class="description">
        <ul class="blockList">
            <li class="blockList">
                <dl>
                    <dt>All Implemented Interfaces:</dt>
                    <dd>java.lang.Cloneable, java.lang.Comparable&lt;<a
                            href="../../../../../org/apache/poi/hwpf/model/PAPX.html"
                            title="class in org.apache.poi.hwpf.model">PAPX</a>&gt;
                    </dd>
                </dl>
                <hr>
                <br>
                <pre><a href="../../../../../org/apache/poi/util/Internal.html"
                        title="annotation in org.apache.poi.util">@Internal</a>
public final class <span class="typeNameLabel">PAPX</span>
extends <a href="../../../../../org/apache/poi/hwpf/model/BytePropertyNode.html"
           title="class in org.apache.poi.hwpf.model">BytePropertyNode</a>&lt;<a
                            href="../../../../../org/apache/poi/hwpf/model/PAPX.html"
                            title="class in org.apache.poi.hwpf.model">PAPX</a>&gt;</pre>
                <div class="block">DANGER - works in bytes!

                    Make sure you call getStart() / getEnd() when you want characters
                    (normal use), but getStartByte() / getEndByte() when you're
                    reading in / writing out!
                </div>
                <dl>
                    <dt><span class="simpleTagLabel">Author:</span></dt>
                    <dd>Ryan Ackley</dd>
                </dl>
            </li>
        </ul>
    </div>
    <div class="summary">
        <ul class="blockList">
            <li class="blockList">
                <!-- ======== NESTED CLASS SUMMARY ======== -->
                <ul class="blockList">
                    <li class="blockList"><a name="nested.class.summary">
                        <!--   -->
                    </a>
                        <h3>Nested Class Summary</h3>
                        <ul class="blockList">
                            <li class="blockList"><a
                                    name="nested.classes.inherited.from.class.org.apache.poi.hwpf.model.PropertyNode">
                                <!--   -->
                            </a>
                                <h3>Nested classes/interfaces inherited from class&nbsp;org.apache.poi.hwpf.model.<a
                                        href="../../../../../org/apache/poi/hwpf/model/PropertyNode.html"
                                        title="class in org.apache.poi.hwpf.model">PropertyNode</a></h3>
                                <code><a href="../../../../../org/apache/poi/hwpf/model/PropertyNode.EndComparator.html"
                                         title="class in org.apache.poi.hwpf.model">PropertyNode.EndComparator</a>, <a
                                        href="../../../../../org/apache/poi/hwpf/model/PropertyNode.StartComparator.html"
                                        title="class in org.apache.poi.hwpf.model">PropertyNode.StartComparator</a></code>
                            </li>
                        </ul>
                    </li>
                </ul>
                <!-- =========== FIELD SUMMARY =========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="field.summary">
                        <!--   -->
                    </a>
                        <h3>Field Summary</h3>
                        <ul class="blockList">
                            <li class="blockList"><a
                                    name="fields.inherited.from.class.org.apache.poi.hwpf.model.PropertyNode">
                                <!--   -->
                            </a>
                                <h3>Fields inherited from class&nbsp;org.apache.poi.hwpf.model.<a
                                        href="../../../../../org/apache/poi/hwpf/model/PropertyNode.html"
                                        title="class in org.apache.poi.hwpf.model">PropertyNode</a></h3>
                                <code><a
                                        href="../../../../../org/apache/poi/hwpf/model/PropertyNode.html#Z:Z_buf">_buf</a></code>
                            </li>
                        </ul>
                    </li>
                </ul>
                <!-- ======== CONSTRUCTOR SUMMARY ======== -->
                <ul class="blockList">
                    <li class="blockList"><a name="constructor.summary">
                        <!--   -->
                    </a>
                        <h3>Constructor Summary</h3>
                        <table class="memberSummary" border="0" cellpadding="3" cellspacing="0"
                               summary="Constructor Summary table, listing constructors, and an explanation">
                            <caption><span>Constructors</span><span class="tabEnd">&nbsp;</span></caption>
                            <tr>
                                <th class="colOne" scope="col">Constructor and Description</th>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hwpf/model/PAPX.html#PAPX-int-int-byte:A-org.apache.poi.hwpf.model.ParagraphHeight-byte:A-">PAPX</a></span>(int&nbsp;charStart,
                                    int&nbsp;charEnd,
                                    byte[]&nbsp;papx,
                                    <a href="../../../../../org/apache/poi/hwpf/model/ParagraphHeight.html"
                                       title="class in org.apache.poi.hwpf.model">ParagraphHeight</a>&nbsp;phe,
                                    byte[]&nbsp;dataStream)</code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hwpf/model/PAPX.html#PAPX-int-int-org.apache.poi.hwpf.sprm.SprmBuffer-">PAPX</a></span>(int&nbsp;charStart,
                                    int&nbsp;charEnd,
                                    <a href="../../../../../org/apache/poi/hwpf/sprm/SprmBuffer.html"
                                       title="class in org.apache.poi.hwpf.sprm">SprmBuffer</a>&nbsp;buf)</code>&nbsp;
                                </td>
                            </tr>
                        </table>
                    </li>
                </ul>
                <!-- ========== METHOD SUMMARY =========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="method.summary">
                        <!--   -->
                    </a>
                        <h3>Method Summary</h3>
                        <table class="memberSummary" border="0" cellpadding="3" cellspacing="0"
                               summary="Method Summary table, listing methods, and an explanation">
                            <caption><span id="t0" class="activeTableTab"><span>All Methods</span><span class="tabEnd">&nbsp;</span></span><span
                                    id="t2" class="tableTab"><span><a
                                    href="javascript:show(2);">Instance Methods</a></span><span
                                    class="tabEnd">&nbsp;</span></span><span id="t4" class="tableTab"><span><a
                                    href="javascript:show(8);">Concrete Methods</a></span><span
                                    class="tabEnd">&nbsp;</span></span><span id="t6" class="tableTab"><span><a
                                    href="javascript:show(32);">Deprecated Methods</a></span><span
                                    class="tabEnd">&nbsp;</span></span></caption>
                            <tr>
                                <th class="colFirst" scope="col">Modifier and Type</th>
                                <th class="colLast" scope="col">Method and Description</th>
                            </tr>
                            <tr id="i0" class="altColor">
                                <td class="colFirst"><code>boolean</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hwpf/model/PAPX.html#equals-java.lang.Object-">equals</a></span>(java.lang.Object&nbsp;o)</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i1" class="rowColor">
                                <td class="colFirst"><code>byte[]</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hwpf/model/PAPX.html#getGrpprl--">getGrpprl</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i2" class="altColor">
                                <td class="colFirst"><code>short</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hwpf/model/PAPX.html#getIstd--">getIstd</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i3" class="rowColor">
                                <td class="colFirst"><code><a
                                        href="../../../../../org/apache/poi/hwpf/model/ParagraphHeight.html"
                                        title="class in org.apache.poi.hwpf.model">ParagraphHeight</a></code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hwpf/model/PAPX.html#getParagraphHeight--">getParagraphHeight</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i4" class="altColor">
                                <td class="colFirst"><code><a
                                        href="../../../../../org/apache/poi/hwpf/usermodel/ParagraphProperties.html"
                                        title="class in org.apache.poi.hwpf.usermodel">ParagraphProperties</a></code>
                                </td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hwpf/model/PAPX.html#getParagraphProperties-org.apache.poi.hwpf.model.StyleSheet-">getParagraphProperties</a></span>(<a
                                        href="../../../../../org/apache/poi/hwpf/model/StyleSheet.html"
                                        title="class in org.apache.poi.hwpf.model">StyleSheet</a>&nbsp;ss)</code>
                                    <div class="block"><span class="deprecatedLabel">Deprecated.</span>&nbsp;</div>
                                </td>
                            </tr>
                            <tr id="i5" class="rowColor">
                                <td class="colFirst"><code><a
                                        href="../../../../../org/apache/poi/hwpf/sprm/SprmBuffer.html"
                                        title="class in org.apache.poi.hwpf.sprm">SprmBuffer</a></code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hwpf/model/PAPX.html#getSprmBuf--">getSprmBuf</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i6" class="altColor">
                                <td class="colFirst"><code>int</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hwpf/model/PAPX.html#hashCode--">hashCode</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i7" class="rowColor">
                                <td class="colFirst"><code>java.lang.String</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hwpf/model/PAPX.html#toString--">toString</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                        </table>
                        <ul class="blockList">
                            <li class="blockList"><a
                                    name="methods.inherited.from.class.org.apache.poi.hwpf.model.BytePropertyNode">
                                <!--   -->
                            </a>
                                <h3>Methods inherited from class&nbsp;org.apache.poi.hwpf.model.<a
                                        href="../../../../../org/apache/poi/hwpf/model/BytePropertyNode.html"
                                        title="class in org.apache.poi.hwpf.model">BytePropertyNode</a></h3>
                                <code><a
                                        href="../../../../../org/apache/poi/hwpf/model/BytePropertyNode.html#getEndBytes--">getEndBytes</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/BytePropertyNode.html#getStartBytes--">getStartBytes</a></code>
                            </li>
                        </ul>
                        <ul class="blockList">
                            <li class="blockList"><a
                                    name="methods.inherited.from.class.org.apache.poi.hwpf.model.PropertyNode">
                                <!--   -->
                            </a>
                                <h3>Methods inherited from class&nbsp;org.apache.poi.hwpf.model.<a
                                        href="../../../../../org/apache/poi/hwpf/model/PropertyNode.html"
                                        title="class in org.apache.poi.hwpf.model">PropertyNode</a></h3>
                                <code><a
                                        href="../../../../../org/apache/poi/hwpf/model/PropertyNode.html#adjustForDelete-int-int-">adjustForDelete</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/PropertyNode.html#clone--">clone</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/PropertyNode.html#compareTo-T-">compareTo</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/PropertyNode.html#getEnd--">getEnd</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/PropertyNode.html#getStart--">getStart</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/PropertyNode.html#limitsAreEqual-java.lang.Object-">limitsAreEqual</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/PropertyNode.html#setEnd-int-">setEnd</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/PropertyNode.html#setStart-int-">setStart</a></code>
                            </li>
                        </ul>
                        <ul class="blockList">
                            <li class="blockList"><a name="methods.inherited.from.class.java.lang.Object">
                                <!--   -->
                            </a>
                                <h3>Methods inherited from class&nbsp;java.lang.Object</h3>
                                <code>finalize, getClass, notify, notifyAll, wait, wait, wait</code></li>
                        </ul>
                    </li>
                </ul>
            </li>
        </ul>
    </div>
    <div class="details">
        <ul class="blockList">
            <li class="blockList">
                <!-- ========= CONSTRUCTOR DETAIL ======== -->
                <ul class="blockList">
                    <li class="blockList"><a name="constructor.detail">
                        <!--   -->
                    </a>
                        <h3>Constructor Detail</h3>
                        <a name="PAPX-int-int-byte:A-org.apache.poi.hwpf.model.ParagraphHeight-byte:A-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>PAPX</h4>
                                <pre>public&nbsp;PAPX(int&nbsp;charStart,
            int&nbsp;charEnd,
            byte[]&nbsp;papx,
            <a href="../../../../../org/apache/poi/hwpf/model/ParagraphHeight.html"
               title="class in org.apache.poi.hwpf.model">ParagraphHeight</a>&nbsp;phe,
            byte[]&nbsp;dataStream)</pre>
                            </li>
                        </ul>
                        <a name="PAPX-int-int-org.apache.poi.hwpf.sprm.SprmBuffer-">
                            <!--   -->
                        </a>
                        <ul class="blockListLast">
                            <li class="blockList">
                                <h4>PAPX</h4>
                                <pre>public&nbsp;PAPX(int&nbsp;charStart,
            int&nbsp;charEnd,
            <a href="../../../../../org/apache/poi/hwpf/sprm/SprmBuffer.html" title="class in org.apache.poi.hwpf.sprm">SprmBuffer</a>&nbsp;buf)</pre>
                            </li>
                        </ul>
                    </li>
                </ul>
                <!-- ============ METHOD DETAIL ========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="method.detail">
                        <!--   -->
                    </a>
                        <h3>Method Detail</h3>
                        <a name="getParagraphHeight--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getParagraphHeight</h4>
                                <pre>public&nbsp;<a href="../../../../../org/apache/poi/hwpf/model/ParagraphHeight.html"
                                                    title="class in org.apache.poi.hwpf.model">ParagraphHeight</a>&nbsp;getParagraphHeight()</pre>
                            </li>
                        </ul>
                        <a name="getGrpprl--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getGrpprl</h4>
                                <pre>public&nbsp;byte[]&nbsp;getGrpprl()</pre>
                            </li>
                        </ul>
                        <a name="getIstd--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getIstd</h4>
                                <pre>public&nbsp;short&nbsp;getIstd()</pre>
                            </li>
                        </ul>
                        <a name="getSprmBuf--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getSprmBuf</h4>
                                <pre>public&nbsp;<a href="../../../../../org/apache/poi/hwpf/sprm/SprmBuffer.html"
                                                    title="class in org.apache.poi.hwpf.sprm">SprmBuffer</a>&nbsp;getSprmBuf()</pre>
                            </li>
                        </ul>
                        <a name="getParagraphProperties-org.apache.poi.hwpf.model.StyleSheet-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getParagraphProperties</h4>
                                <pre>@Deprecated
 <a href="../../../../../org/apache/poi/util/Internal.html" title="annotation in org.apache.poi.util">@Internal</a>
public&nbsp;<a href="../../../../../org/apache/poi/hwpf/usermodel/ParagraphProperties.html"
               title="class in org.apache.poi.hwpf.usermodel">ParagraphProperties</a>&nbsp;getParagraphProperties(<a
                                            href="../../../../../org/apache/poi/hwpf/model/StyleSheet.html"
                                            title="class in org.apache.poi.hwpf.model">StyleSheet</a>&nbsp;ss)</pre>
                                <div class="block"><span class="deprecatedLabel">Deprecated.</span>&nbsp;</div>
                            </li>
                        </ul>
                        <a name="equals-java.lang.Object-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>equals</h4>
                                <pre>public&nbsp;boolean&nbsp;equals(java.lang.Object&nbsp;o)</pre>
                                <dl>
                                    <dt><span class="overrideSpecifyLabel">Overrides:</span></dt>
                                    <dd><code><a
                                            href="../../../../../org/apache/poi/hwpf/model/PropertyNode.html#equals-java.lang.Object-">equals</a></code>&nbsp;in
                                        class&nbsp;<code><a
                                                href="../../../../../org/apache/poi/hwpf/model/PropertyNode.html"
                                                title="class in org.apache.poi.hwpf.model">PropertyNode</a>&lt;<a
                                                href="../../../../../org/apache/poi/hwpf/model/PAPX.html"
                                                title="class in org.apache.poi.hwpf.model">PAPX</a>&gt;</code></dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="hashCode--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>hashCode</h4>
                                <pre>public&nbsp;int&nbsp;hashCode()</pre>
                                <dl>
                                    <dt><span class="overrideSpecifyLabel">Overrides:</span></dt>
                                    <dd><code><a
                                            href="../../../../../org/apache/poi/hwpf/model/PropertyNode.html#hashCode--">hashCode</a></code>&nbsp;in
                                        class&nbsp;<code><a
                                                href="../../../../../org/apache/poi/hwpf/model/PropertyNode.html"
                                                title="class in org.apache.poi.hwpf.model">PropertyNode</a>&lt;<a
                                                href="../../../../../org/apache/poi/hwpf/model/PAPX.html"
                                                title="class in org.apache.poi.hwpf.model">PAPX</a>&gt;</code></dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="toString--">
                            <!--   -->
                        </a>
                        <ul class="blockListLast">
                            <li class="blockList">
                                <h4>toString</h4>
                                <pre>public&nbsp;java.lang.String&nbsp;toString()</pre>
                                <dl>
                                    <dt><span class="overrideSpecifyLabel">Overrides:</span></dt>
                                    <dd><code>toString</code>&nbsp;in class&nbsp;<code>java.lang.Object</code></dd>
                                </dl>
                            </li>
                        </ul>
                    </li>
                </ul>
            </li>
        </ul>
    </div>
</div>
<!-- ========= END OF CLASS DATA ========= -->
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.bottom.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../overview-summary.html">Overview</a></li>
        <li><a href="package-summary.html">Package</a></li>
        <li class="navBarCell1Rev">Class</li>
        <li><a href="class-use/PAPX.html">Use</a></li>
        <li><a href="package-tree.html">Tree</a></li>
        <li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li><a href="../../../../../org/apache/poi/hwpf/model/PAPFormattedDiskPage.html"
               title="class in org.apache.poi.hwpf.model"><span class="typeNameLink">Prev&nbsp;Class</span></a></li>
        <li><a href="../../../../../org/apache/poi/hwpf/model/ParagraphHeight.html"
               title="class in org.apache.poi.hwpf.model"><span class="typeNameLink">Next&nbsp;Class</span></a></li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../index.html?org/apache/poi/hwpf/model/PAPX.html" target="_top">Frames</a></li>
        <li><a href="PAPX.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_bottom">
        <li><a href="../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <div>
        <ul class="subNavList">
            <li>Summary:&nbsp;</li>
            <li><a href="#nested.classes.inherited.from.class.org.apache.poi.hwpf.model.PropertyNode">Nested</a>&nbsp;|&nbsp;
            </li>
            <li><a href="#fields.inherited.from.class.org.apache.poi.hwpf.model.PropertyNode">Field</a>&nbsp;|&nbsp;
            </li>
            <li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
            <li><a href="#method.summary">Method</a></li>
        </ul>
        <ul class="subNavList">
            <li>Detail:&nbsp;</li>
            <li>Field&nbsp;|&nbsp;</li>
            <li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
            <li><a href="#method.detail">Method</a></li>
        </ul>
    </div>
    <a name="skip.navbar.bottom">
        <!--   -->
    </a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy">
    <small>
        <i>Copyright 2018 The Apache Software Foundation or
            its licensors, as applicable.</i>
    </small>
</p>
</body>
</html>
